apps_services_update
Deprecated
PUT
/v1/apps/{app_id}/services/{service_id}
const url = 'https://historical-api.invalid/v1/v1/apps/example/services/example';const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://historical-api.invalid/v1/v1/apps/example/services/example \ --header 'Authorization: Bearer <token>'HISTORICAL REFERENCE — this snapshot describes the previous developer API. It is not the current contract. See https://docs.exepad.com/interfaces/rest/ for supported routes. App creation and publishing currently use Studio.
PUT /v1/apps/{id}/services/{service_id} — Enable/configure a service.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”app_id
required
string
service_id
required
string
Responses
Section titled “Responses”No response body